{% load static %} {% if msg %}
<script>
    alert('{{msg}}')
</script>
{% endif %}
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Connexion</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="{% static 'css/todo.css' %}">
</head>

<body>
    <form class="login" action="/postsign/" method="post">
        {% csrf_token %}
        <fieldset>

            <legend class="legend">Se Connecter</legend>
            <div class="input">
                <input type="email" placeholder="Email" name="email" required />
                <span><i class="fa fa-envelope-o"></i></span>
            </div>
            <div class="input">
                <input type="password" placeholder="Mot de passe" name="pass" required />
                <span><i class="fa fa-lock"></i></span>
            </div>
            <button type="submit" value="SignIn" class="submit"><i class="fa fa-long-arrow-right"></i></button>

        </fieldset>
    </form>
</body>

</html>